package com.lanyuanxiaoyao.service.configuration.entity.flink;

import org.eclipse.collections.api.list.ImmutableList;

/**
 * Flink job overview
 *
 * @author lanyuanxiaoyao
 * @date 2023-05-04
 */
public final class FlinkVertexOverview {
    private ImmutableList<FlinkVertex> jobs;

    public ImmutableList<FlinkVertex> getJobs() {
        return jobs;
    }

    @Override
    public String toString() {
        return "FlinkJobOverview{" +
                "jobs=" + jobs +
                '}';
    }
}
